#linechart{
    position: absolute;
    left: -10px;
    top: 40px
}
#card1 {
  /* Add shadows to create the "card" effect */
  box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2);
  transition: 0.3s;
  height: 225px;
  width: 343px;
  left: 0px;
  top: -10px
}
 /* On mouse-over, add a deeper shadow */
#card1:hover {
  box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2);
}

#areachart{
    position: absolute;
    left: -10px;
    top: -5px
}
#card2 {
  /* Add shadows to create the "card" effect */
  box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2);
  transition: 0.3s;
  height: 225px;
  width: 343px;
  left: 350px;
  top: -259px
}
 /* On mouse-over, add a deeper shadow */
#card2:hover {
  box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2);
}

#piechart{
    position: absolute;
    left: -15px;
    top: 5px
}
#card3 {
  /* Add shadows to create the "card" effect */
  box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2);
  transition: 0.3s;
  height: 225px;
  width: 343px;
  left: 0px;
  top: -270px
}
 /* On mouse-over, add a deeper shadow */
#card3:hover {
  box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2);
}

#barchart{
    position: absolute;
    left: -10px;
    top: -5px
}
#card4 {
  /* Add shadows to create the "card" effect */
  box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2);
  transition: 0.3s;
  height: 225px;
  width: 343px;
  left: 350px;
  top: -520px
}
 /* On mouse-over, add a deeper shadow */
#card4:hover {
  box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2);
}
 
  /* Add some padding inside the card container */
  .container {
    padding: 2px 16px;
  }